Build(deps): Bump logster from 2.7.1 to 2.8.0 (#9310)

Build(deps): Bump logster from 2.7.1 to 2.8.0 (#9310)

This includes Font Awesome upgrade to version 5.

Bumps logster from 2.7.1 to 2.8.0.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 71e9794..5dc837b 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -172,7 +172,7 @@ GEM
     logstash-event (1.2.02)
     logstash-logger (0.26.1)
       logstash-event (~> 1.2)
-    logster (2.7.1)
+    logster (2.8.0)
     loofah (2.4.0)
       crass (~> 1.0.2)
       nokogiri (>= 1.5.9)

GitHub sha: 8ab39f69

This commit appears in #9310 which was merged by OsamaSayegh.